Recherche:

Type: Messages; Utilisateur: jln

Recherche: Recherche effectuée en 0,25 secondes.

  1. Discussion: problème avec manager

    par jln
    Réponses
    9
    Affichages
    3 382

    En utilisant telnet j'ai le même problème. Mais...

    En utilisant telnet j'ai le même problème.
    Mais si j'utilise vmcount copié de
    http://www.the-asterisk-book.com/unstable/asterisk-manager-api.html
    celà fonctionne parfaitement.

    Donc ce n'est...
  2. Discussion: problème avec manager

    par jln
    Réponses
    9
    Affichages
    3 382

    Et je ne comprends pas pourquoi manager passe de...

    Et je ne comprends pas pourquoi manager passe de
    "bbbuser" <sip:bbbuser@ns.stben.net>
    à un nonexistent user 'bbb'

    Et ce sont deux process différents!
  3. Discussion: problème avec manager

    par jln
    Réponses
    9
    Affichages
    3 382

    :non: manager.conf [bbbuser] secret =...

    :non:

    manager.conf


    [bbbuser]
    secret = jlnweb
    permit = 0.0.0.0/0.0.0.0
    read = system,call,log,verbose,command,agent,user
    write = system,call,log,verbose,command,agent,user
  4. Discussion: problème avec manager

    par jln
    Réponses
    9
    Affichages
    3 382

    Connected to Asterisk 1.8.7.1 currently running...

    Connected to Asterisk 1.8.7.1 currently running on ns (pid = 23619)
    ...
    [Nov 24 12:10:21] NOTICE[23634]: chan_sip.c:24331 handle_request_register: Registration from '"bbbuser"...
  5. Discussion: problème avec manager

    par jln
    Réponses
    9
    Affichages
    3 382

    problème avec manager

    Hi All,

    J'essaye de me connecter à Asterisk en utilisant l'interface manager.
    Et j'obtiens:



    [Nov 24 01:58:49] NOTICE[14142]: chan_sip.c:24331 handle_request_register: Registration from...
  6. Réponses
    18
    Affichages
    5 728

    Personne n'a dit qu'il ne fallait pas libpri! ...

    Personne n'a dit qu'il ne fallait pas libpri!

    J'ai simplement écris que j'avais rétabli le libpri de la distribution!

    Bye,
    Jean-Louis
  7. Réponses
    18
    Affichages
    5 728

    Pour avoir le moins possible de module à upgrader...

    Pour avoir le moins possible de module à upgrader manuellement.

    Bye,
    Jean-Louis
  8. Réponses
    18
    Affichages
    5 728

    Après être parvenu à compiler openr2 (j'ai retiré...

    Après être parvenu à compiler openr2 (j'ai retiré l'option -Werror)
    tout est parfais et la 1.6.2.19 a compilé chan_dahdi.

    J'ai rétabli la libpri de la distribution. Ne pas oublier d'installer...
  9. Réponses
    18
    Affichages
    5 728

    Hi, Bon, pour résoudre ce problème j'ai...

    Hi,



    Bon, pour résoudre ce problème j'ai "downgradé" jusqu'au moment où il compile chan_dahdi. A partir de 1.6.2.13 et plus bas c'est OK. Plus haut il refuse de compiler chan_dahdi.

    Bye,...
  10. Réponses
    18
    Affichages
    5 728

    Voilà bien le problème. J'ai demandé à yum de...

    Voilà bien le problème.
    J'ai demandé à yum de retirer libpri et je l'ai compilé (Il fonctionnait avant!).
    Je suis toujours au même point.
    Sauf que maintenant il (menuselect) demande openr2!!!!
    ...
  11. Réponses
    18
    Affichages
    5 728

    Hi, Pas içi. J'ai effacé les répertoires,...

    Hi,



    Pas içi. J'ai effacé les répertoires, downloadé à nouveau les gz
    rétabli les répertoires, compilé dahdi rebooté la machine,
    configuré asterisk make menuselect et chan_dahdi est toujours...
  12. Réponses
    18
    Affichages
    5 728

    yum install libpri-devel yum install...

    yum install libpri-devel
    yum install libss7-devel

    directory de /usr/include/dahdi

    -rw-r--r-- 1 root root 4908 Jul 13 17:20 dahdi_config.h
    -rw-r--r-- 1 root root 12665 Jul 13 17:20 fasthdlc.h...
  13. Réponses
    18
    Affichages
    5 728

    Voilà, avec menuselect chan_dahdi n'est pas...

    Voilà, avec menuselect chan_dahdi n'est pas disponible.

    dépend donc de: res_smdi(M), dahdi(E), tonezone(E), pri(E), ss7(E)

    Par contre, codec_dahdi est disponible et dépend de: dahdi(E).
    Donc...
  14. Réponses
    18
    Affichages
    5 728

    Hi, Pour Dahdi pas d'upgrade, Pour...

    Hi,



    Pour Dahdi pas d'upgrade,
    Pour Asterisk 1.6.2.18 -> 1.6.2.19 et asterisk-addon 1.6.2.3 -> 1.6.2.4

    Un nouveau kernel arrive 2.6.38.8-35.fc15.i68

    Il faut donc réinstaller Dahdi!
  15. Réponses
    18
    Affichages
    5 728

    Hi, OK, c'est asterisk. Mais il ne veut rien...

    Hi,

    OK, c'est asterisk. Mais il ne veut rien savoir.
    Il compile codec_dahdi, app_dahdiscan et app_dahdiras
    mais ne veut rien faire avec chan_dahdi.c et je ne trouve
    pas d'erreurs.

    Quelqu'un...
  16. Réponses
    18
    Affichages
    5 728

    Quel est le module qui compile chan_dahdi.so?

    Hi All,

    Je viens d'upgrader vers asterisk-1.6.2.18 et asterisk-addons-1.6.2.4
    avec dahdi-linux-complete-2.4.1.2+2.4.1.
    Je ne parviens pas à avoir un chan_dahdi.so à jour et je
    ne sais pas qui...
  17. Discussion: problèmes avec DAHDI

    par jln
    Réponses
    5
    Affichages
    4 517

    L'erreur se trouve dans chan_dahdi.conf! J'ai...

    L'erreur se trouve dans chan_dahdi.conf!
    J'ai ajouté un deuxième FXO en 4 et j'ai perdu mon FXS en 2 :confused:

    chan_dahdi.conf


    [channels]
    language=fr
    usecallerid=yes
    hidecallerid=no
  18. Discussion: problèmes avec DAHDI

    par jln
    Réponses
    5
    Affichages
    4 517

    [root@ns asterisk]# dahdi_cfg -vv DAHDI Tools...

    [root@ns asterisk]# dahdi_cfg -vv
    DAHDI Tools Version - 2.4.0

    DAHDI Version: 2.4.0
    Echo Canceller(s): MG2
    Configuration
    ======================


    Channel map:
  19. Discussion: problèmes avec DAHDI

    par jln
    Réponses
    5
    Affichages
    4 517

    problèmes avec DAHDI

    Hi,

    J'ai du remplacer ma carte analogique j'avais une A400p avant.
    J'ai installé une nouvelle TDM410P et le canal 1 (FXO) ne veut plus fonctionner.

    Asterisk 1.6.2.14-rc1
    DAHDI Tools Version -...
Affichage des résultats 1 à 19 sur 19